javascript

javascript

I am told that your product, PAM360, is using javascript that ws deprecated in 2015 and the submodules are distributed by npm, a distribution technique that has been used to install malware.  jsquery rev2 was patched to prevent xss attachks.  PAM is using a very old copy of jquery. 

Please advise if this is a true statement.